<div>
  <span class="sqtm-core-prevent-selection section-title">
    {{
      'sqtm-core.campaign-workspace.dialog.message.automated-tests-execution-supervision.squash-autom-project-on-server'
        | translate
          : {
              automationProject: squashAutomProject.projectName,
              automationServer: squashAutomProject.serverName
            }
    }}
  </span>
  <div class="section-content m-b-10">
    <sqtm-app-squash-autom-test-cases-table
      [dataRows]="squashAutomTestCaseDataRows"
    >
    </sqtm-app-squash-autom-test-cases-table>
    <sqtm-app-environment-selection-panel
      class="p-8"
      [tagHolderId]="squashAutomProject.projectId"
      [tagHolderType]="tagHolderType"
      [environmentTagsLabel]="
        'sqtm-core.campaign-workspace.dialog.message.automated-tests-execution-supervision.tests-executed-on-environment'
          | translate
      "
      [isAvailableEnvironmentsPanelExpanded]="false"
      (selectedTagChanged)="updateSelectedTagsValue($event)"
    >
    </sqtm-app-environment-selection-panel>
    <sqtm-app-orchestrator-execution-environment-variable-panel
      [entityId]="squashAutomProject.projectId"
      [entityType]="tagHolderType"
      [iterationId]="iterationId"
      class="m-t-50"
    >
    </sqtm-app-orchestrator-execution-environment-variable-panel>
  </div>
</div>
